Hola <%= @user.nickname %>
Recibiste un nuevo mensaje de <%= @sender.try(:nickname) || @sender.try(:email) %>  en el botón :
          <% if @isNeedType %>
            BUSCA / NECESITA
          <% elsif @isOfferType %>
            OFRECE
          <% else %>
            OFRECE y BUSCA A CAMBIO
          <% end %>
            <%= @owner.nickname %>
          <% @button.needed_tags.each.with_index do |tag, index| %>
          <%= tag.name %>
          <% end %>
          <% @button.offer_tags.each.with_index do |tag, index| %>
          <%= tag.name %>
          <% end %>
          <%= @button.description %>
            <% if @button.to_location_name.nil? %>
            En <%= @button.location_name %>
            <% else %>
            De  <%= @button.location_name %>  A  <%= @button.to_location_name %>
            <% end %>
          <%= @buttonDate %>
        Ahora
      <%= @sender.nickname %>
      "<%= @message.body %>"
<%= @redirectchatURL %> link para ver conversación.
